<template>
  <navbar></navbar>
  <div class="body">
  <div>
    <card-tarea></card-tarea>
  </div>

  <div class="text-center">
    <button
      class="btn btn-ghost btn-4xl bg-success hover:bg-error mt-20"
      @click="
        $router.push({
          path: 'CrearTarea',
          query: { asig_id: route1, curso_id: route2 },
        })
      "
    >
      Crear Tarea
    </button>
  </div>
</div>
</template>

<script>
import CardTarea from "../../components/ASIST_TAR/CardTarea.vue";
import navbar from '../../components/Navbar.vue'
export default {
  components: { CardTarea,navbar },
  data() {
    return {
      route1: this.$route.query.asig_id,
      route2: this.$route.query.curso_id,
    };
  },
};
</script>

<style>.body {
  height: 100vh;
}</style>
